/* For Navbar animation*/

.navLogo {
    max-width: 100%;
    height: auto;
    z-index: 100;
}



#navbarTwo {
    box-shadow: 1px 1px 5px 2px rgba(0, 0, 0, 0.20);
    z-index: 100;
    color: #021839  ;
}

.navbarAlignment {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    margin: 0% 15%;
}

.logo {
    object-fit: cover;
    height: 2.8rem;
    width: 100%;
    cursor: pointer;
}

.contacticon {
    height: 1.5rem;
    width: 2rem;
    object-fit: contain;
    cursor: pointer;
}

.contactbutton {

    text-decoration: none;
    color: black;
    font-size: 1rem;
    padding: 10px 10px;
    border-radius: 1vh;
    color: black;
    font-weight: 400;
}

/* For Navbar animation*/
.desktopMenuListItem {
    margin: .5px;
    cursor: pointer;
    position: relative;
    transform: translateZ(0);
    animation-duration: 1s;
    padding-bottom: .1rem;
    font-size: .9rem;
}



.desktopMenuListItem:before {
    content: "";
    position: absolute;
    z-index: -1;
    border-bottom: 3px solid #021839;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    transform: scaleX(0);
    transition: 300ms ease-out;
}


.desktopMenuListItem:hover::before {
    transform: scaleX(1);

}


.image1 {
    position: static;
    height: auto;
    width: 70%;
    z-index: 3;
    margin-top: 10vh;
}





@media only screen and (max-width: 600px) {
    .logo {
    object-fit: cover;
    height: 2rem;
    width: 100%;
    cursor: pointer;
}

}